<?xml version="1.0" encoding="iso-8859-1"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0">
    <xsl:output method="html" encoding="iso-8859-1" indent="yes"/>
   
    <xsl:template match="/spielplan">
        <table border="1">
            <tr>
                <th>Titel</th>
                <th>Autor</th>
                <th>Premiere</th>
            </tr>
                      
            <xsl:apply-templates select="eintrag"/>
            
        </table>
    </xsl:template>
          
    <xsl:template match="eintrag">                              
        <tr>    
            <xsl:apply-templates select="titel|autor|premiere"/>
        </tr>   
    </xsl:template>
   
    <xsl:template match="titel | autor | premiere">
        
        <td>
            <xsl:value-of select="text()"/>
        </td>
    </xsl:template>
      
</xsl:stylesheet>